#slider1_container:before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(19, 19, 19, 0.1);z-index: 1;}
#slider1_container .pxp-hero-caption{top:350px;} 
.pxp-jssor-slider{visibility: hidden; position: relative; margin: 0 auto; width: 1920px; height: 980px; overflow: hidden;}
.pxp-jssor-slider-data{position: absolute; left: 0px; top: 0px; width: 1920px; height: 980px;overflow: hidden;}
.pxp-jssor-arrow-left{width:55px;height:55px;top:0px;left:25px;z-index: 2;}
.pxp-jssor-arrow-rigth{width:55px;height:55px;top:0px;right:25px;z-index: 2;}

.jssorb031 {position:absolute;bottom:12px;right:12px;}
.jssorb031 .i {position:absolute;cursor:pointer;}
.jssorb031 .i .b {fill:#000;fill-opacity:0.5;stroke:#fff;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.3;}
.jssorb031 .i:hover .b {fill:#fff;fill-opacity:.7;stroke:#000;stroke-opacity:.5;}
.jssorb031 .iav .b {fill:#fff;stroke:#000;fill-opacity:1;}
.jssorb031 .i.idn {opacity:.3;}
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

/* jssor slider loading skin spin css */
.jssorl-009-spin img {animation-name: jssorl-009-spin;animation-duration: 1.6s;animation-iteration-count: infinite;animation-timing-function: linear;}
@keyframes jssorl-009-spin {
  from {
      transform: rotate(0deg);
  }

  to {
      transform: rotate(360deg);
  }
}

@media only screen and (max-width: 768px){
  #slider1_container .pxp-hero-caption{top:-85px;}
}